ServerEvents.recipes((event) => {
  // List of recipe IDs to remove
  const recipesToRemove = [
    //controller
    "ae2:network/blocks/controller",
  ];

  // Loop through the list and remove each recipe
  recipesToRemove.forEach((recipeId) => {
    event.remove({ id: recipeId });
  });
});
